.testimonial-big {
  margin: 30px 0;
  background: #FDB714;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.14);
}
@media (min-width: 1200px) {
  .testimonial-big--left {
    margin-top: 180px;
  }
}
@media (min-width: 1200px) {
  .testimonial-big--right {
    margin-top: 90px;
  }
}
.testimonial-big__figure-image {
  width: 100%;
}
.testimonial-big__content {
  padding: 15px 45px 30px;
}
@media (min-width: 1200px) {
  .testimonial-big__content {
    padding: 30px 75px 45px;
  }
}
.testimonial-big__text {
  color: #fff;
  line-height: 1.6428571429rem;
  font-size: 1.2857142857rem;
  font-size: 700;
}
.testimonial-big__h {
  color: #fff;
}
.testimonial-big__cite {
  color: #fff;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly92ZXBvY2hlZXNlLltuYW1lXS90ZXN0aW1vbmlhbC1iaWcucy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0UsY0FBYztFQUNkLG1CQUFtQjtFQUNuQixnREFBZ0Q7QUFDbEQ7QUFDQTtFQUNFO0lBQ0UsaUJBQWlCO0VBQ25CO0FBQ0Y7QUFDQTtFQUNFO0lBQ0UsZ0JBQWdCO0VBQ2xCO0FBQ0Y7QUFDQTtFQUNFLFdBQVc7QUFDYjtBQUNBO0VBQ0UsdUJBQXVCO0FBQ3pCO0FBQ0E7RUFDRTtJQUNFLHVCQUF1QjtFQUN6QjtBQUNGO0FBQ0E7RUFDRSxXQUFXO0VBQ1gsNEJBQTRCO0VBQzVCLDBCQUEwQjtFQUMxQixjQUFjO0FBQ2hCO0FBQ0E7RUFDRSxXQUFXO0FBQ2I7QUFDQTtFQUNFLFdBQVc7QUFDYixDIiwiZmlsZSI6ImNzcy92ZXBvY2hlZXNlLnRlc3RpbW9uaWFsLWJpZy5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIudGVzdGltb25pYWwtYmlnIHtcbiAgbWFyZ2luOiAzMHB4IDA7XG4gIGJhY2tncm91bmQ6ICNGREI3MTQ7XG4gIGJveC1zaGFkb3c6IDBweCA1cHggMjBweCAwcHggcmdiYSgwLCAwLCAwLCAwLjE0KTtcbn1cbkBtZWRpYSAobWluLXdpZHRoOiAxMjAwcHgpIHtcbiAgLnRlc3RpbW9uaWFsLWJpZy0tbGVmdCB7XG4gICAgbWFyZ2luLXRvcDogMTgwcHg7XG4gIH1cbn1cbkBtZWRpYSAobWluLXdpZHRoOiAxMjAwcHgpIHtcbiAgLnRlc3RpbW9uaWFsLWJpZy0tcmlnaHQge1xuICAgIG1hcmdpbi10b3A6IDkwcHg7XG4gIH1cbn1cbi50ZXN0aW1vbmlhbC1iaWdfX2ZpZ3VyZS1pbWFnZSB7XG4gIHdpZHRoOiAxMDAlO1xufVxuLnRlc3RpbW9uaWFsLWJpZ19fY29udGVudCB7XG4gIHBhZGRpbmc6IDE1cHggNDVweCAzMHB4O1xufVxuQG1lZGlhIChtaW4td2lkdGg6IDEyMDBweCkge1xuICAudGVzdGltb25pYWwtYmlnX19jb250ZW50IHtcbiAgICBwYWRkaW5nOiAzMHB4IDc1cHggNDVweDtcbiAgfVxufVxuLnRlc3RpbW9uaWFsLWJpZ19fdGV4dCB7XG4gIGNvbG9yOiAjZmZmO1xuICBsaW5lLWhlaWdodDogMS42NDI4NTcxNDI5cmVtO1xuICBmb250LXNpemU6IDEuMjg1NzE0Mjg1N3JlbTtcbiAgZm9udC1zaXplOiA3MDA7XG59XG4udGVzdGltb25pYWwtYmlnX19oIHtcbiAgY29sb3I6ICNmZmY7XG59XG4udGVzdGltb25pYWwtYmlnX19jaXRlIHtcbiAgY29sb3I6ICNmZmY7XG59Il0sInNvdXJjZVJvb3QiOiIifQ==*/